BODY {
	SCROLLBAR-FACE-COLOR: #6C2600; SCROLLBAR-HIGHLIGHT-COLOR: #6C2600; SCROLLBAR-SHADOW-COLOR: #4C0405; SCROLLBAR-3DLIGHT-COLOR: #e1e1ea; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-TRACK-COLOR: #4C0405; SCROLLBAR-DARKSHADOW-COLOR: black
}
TABLE {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: MS Sans Serif, Tahoma, sans-serif
}
TD {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: MS Sans Serif, Tahoma, sans-serif
}
TR {
	VERTICAL-ALIGN: Default
}
IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
}
SELECT {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: MS Sans Serif, Tahoma, sans-serif
}
TEXTAREA {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: MS Sans Serif, Tahoma, sans-serif

}
A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.bg {
	background-image: url(images/head_bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.border1 {
	border: 1px solid #CCCCCC;
}
.head03 {
	background-image: url(images/head_03.jpg);
	background-repeat: repeat-x;
	background-position: center;
}
.border2 {
	border: 1px double #FFFFFF;
}
.dot {
	background-image: url(images/dot_her.gif);
	background-repeat: repeat-x;
	background-position: center;
}
